cups-filters CVE-2014-4338 Security Bypass Vulnerability

Bugtraq ID: 68124
Class: Design Error
CVE: CVE-2014-4338
Remote: Yes
Local: No
Published: Jun 19 2014 12:00AM
Updated: Dec 08 2015 10:15PM
Credit: The vendor reported this issue.
Vulnerable: Oracle Enterprise Linux 7
Linuxfoundation cups-filters 1.0.51
Linuxfoundation cups-filters 1.0.5
Linuxfoundation cups-filters 1.0.50
Not Vulnerable: Linuxfoundation cups-filters 1.0.53


 

Privacy Statement
Copyright 2010, SecurityFocus